Subject: Re: bug#4538: 23.1; kill-line doesn't with show-trailing-whitespace

From: Glenn Morris <[email-masked]>
Date: Fri, 25 Sep 2009 02:17:39 -0400

[email-masked] wrote:

> I can't believe everybody wants this behaviour. So to that end can I
> suggest the traditional emacs approach is adopted and it is made
> configurable.

Yes, but there shouldn't be options for absolutely everything.
The current behaviour makes no sense at all to me.
Let's see if anyone else has anything to say on this matter...